/// class PD.Manage.Modules.SystemSettingCommands

PD.Manage.Modules.ObjectModel.SystemSettingCommands =
PD.Commands.CommandGroup.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    registerCommands: function (e) {
        e.commands.add(new PD.Manage.Modules.SystemSettingEditCommand());
        e.commands.add(new PD.Manage.Modules.SystemSettingClearCacheCommand());
        e.commands.add(new PD.Manage.Modules.SystemSettingImportConfigCommand());
        e.commands.add(new PD.Manage.Modules.SystemSettingExportConfigCommand());
    }

});